Skip to main content

Having hard time to build phoneMEAdvanced on Linux-x86

No replies
markbr
Offline
Joined: 2008-03-10
Points: 0

Guys, I can only build cdc on linux-x86-generic. I can't build midp, I'm having this error:

No rules to process: /home/marcos/Softwares/phoneME/midp/build/linux_qte_gcc/output/tools_classes/tools.gmk

And also it seems that the qte for midp is too old (I think it's version 2)... Is there any chance you guys make a updated version on how to compile the main things of phoneMEAdvanced?

Thanks in advance,

Marcos